Subject: Re: April
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Wed, 16 Mar 2011 20:47:41 -0700

Thank you, Jim. If you still have item she gave to you, address is: 4909 W
Joshua Blvd #1012, Chandler, AZ 85226.

I hope you can get some guidance on what if anything can be done.

Sandy

On Tue, Mar 15, 2011 at 4:50 PM, Jim Kirchstein <[email-masked]> wrote:

>  I called Hartman about two years ago, to see if we could get April on a
> county rehab program. It was when April did not want any help. Hartman said
> there was nothing I could do without her requesting help herself. I was out
> there about three  months ago with Kay Price, concerning the ADS getting
> permission to market some of the Derleth books. She was in good spirits
> then, although she looked very rough. She gave me something I would like to
> sent to you by mail...I don't think I have your recent address.
> I have heard that lately, she was in another accident and lost a front
> tooth.
> I will check Sauk County Social Services again and paint her need as
> severe, life threatening, which is probably true. If necessary, I'll drive
> to Baraboo and try to get something moving.
> I really feel sorry for her....I still see that pretty girl with bangs
> walking the streets at night. I took her home, to Aug, several times...it
> was when he was pretty ill. She has certainly had her share of abuse.
> Alcoholics cannot every be fixed...it is a very difficult thing (you know
> all this).
> Will be back to you, hopefully with some news that might help....
>
>  *From:* Sandra Kiser <[email-masked]>
> *Sent:* Tuesday, March 15, 2011 6:13 PM
> *To:* James Kirchstein <[email-masked]>
> *Subject:* April
>
> In crisis mode again. April extremely ill with her alcoholism, ex-husband
> Dave seems to be holding up the pillars, i.e., paying utility bills, bad
> checks all over town, upkeep in general.
>
>
> She barely is able to get up, lies on couch w/ dog on top of her who has a
> bladder infection. Get visual.
>
> Question: When can Sauk Co. Social Services step in? General safety issue.
> Harm to herself or others. Can police do a welfare check? Then they make
> recommendations. Usual behavior, doesn't eat. Recently had a FOURTH DUI.
> State of WI lets her drive her merry way.
>
> In AZ of course, she would have been long gone.
>
> I probably know the answers to these questions. Just would like to hear
> from my friend.
>
> Sandy
>